/*     1000585 : 텍스트 + 배경 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__1000585__ {box-sizing:border-box;display:block;padding:15px 15px 12px;border:0px solid #e1e1e1}
.img__1000585__ * {box-sizing:border-box}
.img__1000585__ img {vertical-align:top}
.img__1000585__ .title__1000585__ {display:block;margin:0 0 8px;padding:0;font-size:16px;font-weight:bold;color:#444445;line-height:1.3em;letter-spacing:-.03em;font-family:'Noto Sans KR', sans-serif;word-break: keep-all}
.img__1000585__ .cont__1000585__ {display:block;font-size:13px;color:#757575;line-height:1.3em;letter-spacing:-.03em}
.img__1000585__ .link__1000585__ {
	display:inline-block;width:42px;margin-top:10px;padding:0 10px;border-radius:30px;border:1px solid #ddd;font-size:0;color:#ccc;text-align:center;vertical-align:top;
}
.img__1000585__ .link__1000585__:before {content:'\e905';display:inline-block;font-family:'icomoon_arrow';font-size:20px;line-height:22px;vertical-align:top}

@media all and (min-width:768px){
	.img__1000585__ {padding:20px 20px 15px}
	.img__1000585__ .link__1000585__ {margin-top:15px}
}

@media all and (min-width:1024px){
	.img__1000585__ {height:199px;padding:60px 60px 0;background:url('/img_up/shop_pds/hyhan0209/build/option/block_3_4img1157068130191699602571.png') no-repeat 100% 100%}
	.img__1000585__ .title__1000585__ {margin:0 0 15px;font-size:20px}
	.img__1000585__ .cont__1000585__ {font-size:14px}
	.img__1000585__ .link__1000585__ {width:48px;margin-top:20px}
	.img__1000585__ .link__1000585__:before {font-size:22px;line-height:25px}
}

